prefix=/usr/lib/freecad
exec_prefix=/usr/lib/freecad
libdir=${exec_prefix}//usr/lib/freecad/lib
includedir=${prefix}/include

Name: OndselSolver
Description: Assembly Constraints and Multibody Dynamics code
Version: 1.0.1

Requires:
Libs: -L${libdir} -lOndselSolver
Cflags: -I${includedir}
